CVE-2007-4557

2007-08-28T01:17:00
ID CVE-2007-4557
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T21:28:00

Description

Cross-site scripting (XSS) vulnerability in the webacc servlet in Novell GroupWise 6.5 WebAccess allows remote attackers to inject arbitrary web script or HTML via the User.Id parameter, as demonstrated by a URL within a url field in a STYLE element, possibly due to an incomplete fix for CVE-2004-2103.2.